<bugID>1252925<Summary>Unfocused text color in light theme has very low contrast</Summary><Description>Created attachment 8725753
Light Theme

The text color used with the light theme in, e.g. the dimension inputs and device select when unfocused is very light, almost invisible on the also light background.

Compare this to the dark theme, where we actually get light text on dark background.  Should we change to a different theme color?  Do we need a custom color instead?</Description></bugID>